@charset "gb2312";
/* CSS Document */
* , html , body , img , h1 , h2 , input{margin:0px auto; padding:0px;}
img{border:0px;}
.cle{ clear:both;}
a{color:#000000;  text-decoration:none;	}
a:hover{color:#ff5a00;text-decoration:none;   }
ul{ margin:0; padding:0; list-style:none;}
.m5{ margin-top:5px;}
.m10{ margin-top:10px;}
.ml10{ margin-left:10px;}
.fl{ float:left;}
.fr{ float:right;}


.top{ width:100%; background:#8e970a; height:32px; margin:0px auto;}
.top_con{ margin:0px auto; width:1002px;}
.top_con_l{ float:left; width:560px;}
.top_con_l span{ float:left; font-size:14px; color:#faf400; line-height:32px; font-weight:bold;}
.top_con_l p{ float:left; font-size:13px; color:#FFFFFF; line-height:32px;}
.top_con_r{ float:right; width:440px;}
.banner{ margin:0px auto; width:1002px;}

.menu{ width:100%; background-image:url(../image/mu_bg.jpg); height:51px; margin:0px auto;}
.nav{margin:0px auto; width:1002px; height:51px;}
.nav ul{ margin:0; padding:0; list-style:none; height:51px;}
.nav li {float:left; background:url(../image/mu_line.jpg) no-repeat right;	padding-right:2px; line-height:51px; padding:0 15px;	}
.nav li a {	text-decoration:none; color:#fff;	line-height:51px;	font-size:14px;	font-weight:bold;}

.pagebody{ width:100%; background:url(../image/c_bg.jpg) repeat-x; margin:0px auto;}
.main{ margin:0px auto; width:985px; background:#FFFFFF; padding:8px;}
.wz{ float:left;  width:985px; margin-bottom:5px;}
.wz_img{width:192px; height:75px;}
.wz_mid{ float:left; width:591px; margin-left:5px; display:inline; height:73px; background:url(../image/tbg.jpg); border:#a8d091 solid 1px;}
.wz_mid img{ float:left; width:70px;}
.wz_mid p{ float:left; width:570; margin: 8px 10px; line-height:26px; display:inline; font-size:12px;}
.t_left{ float:left; width:690px; }
.sp{ float:left; width:280px; margin:0px 5px; display:inline; height:230px;}
.news{width:391px; border:#167b69 solid 1px;  display:inline;}
.news_tit{ float:left; width:389px; margin:1px; height:30px; background:url(../image/new_tit.jpg);}
.news_tit h2{ float:left; width:200px; line-height:30px; color:#FFFFFF; font-size:14px; padding-left:15px;}
.news_tit h2 a{ color:#FFFFFF;}
.more{ float:right; width:34px; height:11px; margin-right:10px; margin-top:8px;}
.news_con{ float:left; width:376px; margin:5px; display:inline;}
.news_con h2{ float:left; width:376px; line-height:30px; font-size:14px; color:#09705b; text-align:center;}
.news_con h2 a{ color:#09705b;}
.news_con p{ float:left; width:376px; line-height:25px; border-bottom:#09705b dotted 1px; font-size:13px;}
.news_con li{ float:left; width:356px; line-height:28px; font-size:13px;background:url(../image/ioc.jpg) no-repeat 5px 12px; padding-left:20px;}

.list_n{ width:283px; border:#167b69 solid 1px; display:inline;}
.list_n_tit{ float:left; width:281px; margin:1px; height:30px; background:url(../image/r_bt.jpg);}
.list_n_tit h2{ float:left; width:150px; line-height:30px; color:#FFFFFF; font-size:14px; padding-left:15px;}
.list_n_tit h2 a{color:#FFFFFF;}
.list_n_con{ float:left; width:273px; margin:5px; display:inline;}
.list_n_con img{ float:left; width:96px; height:85px; display:inline; margin:0 5px;}
.list_n_con h2{ float:left; width:165px; line-height:25px; font-size:14px; color:#09705b;}
.list_n_con h2 a{ color:#09705b;}
.list_n_con p{ float:left; width:165px; line-height:20px; font-size:13px;}
.list_n_con li{ float:left; width:253px; line-height:28px; font-size:13px;background:url(../image/ioc.jpg) no-repeat 5px 12px; padding-left:20px;}


.list_n1{ width:235px; border:#167b69 solid 1px; display:inline;}
.list_n_tit1{ float:left; width:233px; margin:1px; height:30px; background:url(../image/r_bt.jpg);}
.list_n_tit1 h2{ float:left; width:150px; line-height:30px; color:#FFFFFF; font-size:14px; padding-left:15px;}
.list_n_tit1 h2 a{color:#FFFFFF;}
.list_n_con1{ float:left; width:225px; margin:5px; display:inline;}
.list_n_con1 li{ float:left; width:205px; line-height:28px; font-size:13px;background:url(../image/ioc.jpg) no-repeat 5px 12px; padding-left:20px;}


.about{ float:right; width:283px; border:#167b69 solid 1px; display:inline;}
.about_tit{ float:left; width:281px; margin:1px; height:30px; background:url(../image/r_bt.jpg);}
.about_tit h2{ float:left; width:100px; line-height:30px; color:#FFFFFF; font-size:14px; padding-left:15px;}
.about_tit h2 a{ color:#FFFFFF;}
.about_con{ float:left; width:273px; margin:5px; display:inline;}
.about_img{ float:left; width:270px; text-align:center;}
.about_con p{ float:left; width:270px; line-height:30px; font-size:13px;}
.about_com_img{ float:left; width:108px; height:30px; margin:5px 10px;}
.ad{ float:left; width:985px; margin:5px 0;}
.QQ{ float:right; width:285px; height:105px; background:url(../image/qq.jpg);}
.QQ ul{ float:right; width:120px; margin:10px;}
.QQ ul li{ float:left; width:120px; line-height:30px; font-size:13px;}
.rad{ float:right; width:285px; margin-top:10px;}
.hj{ float:left; width:983px; margin:5px 0; border:#167b69 solid 1px;}
.hj_tit{ float:left; width:981px; height:30px; background:url(../image/hj.jpg); }
.hj_tit h2{ float:left; width:100px; line-height:30px; font-size:14px; color:#FFFFFF; text-align:center;}
.hj_con{ float:left; width:981px;}
.hj_con li{ float:left; width:100px; line-height:28px; font-size:12px; padding-left:10px;}
#demo {	width:960px;	padding:5px 0;	background:#fff;	overflow:hidden;}
#indemo {float: left ;width: 900%;}
.gd-div {
	width:196px;
	float:left;
	margin-left:30px;
	display:inline;
}
.gd-tu {
	width:190px;
	border:1px solid #6a7885;
	padding:2px;
}
.gd-a {
	color:#474747;
	padding-top:5px;
	display:block;
	font-size:13px;
	text-align:center;
}
.footer{float:left; width:985px; margin:5px 0; height:180px; background:url(../image/footer.jpg);}
.footer_con{ float:left; width:460px; padding-left:280px; padding-top:30px; line-height:25px; color:#FFFFFF; font-size:12px;}
.footer_con a{ color:#FFFFFF;}
.list_left{ float:left; width:688px; border:#87c025 solid 1px;}
.list_right{ float:right; width:285px;}
.list_tit{ float:left; width:688px; height:28px; background:#87c025;}
.list_tit h2{float:left; width:600px; line-height:28px; font-size:13px;background:url(../image/l_ioc.jpg) no-repeat 5px 6px; padding-left:30px; color:#FFFFFF; font-size:14px;}
.list_tit h2 a{ color:#FFFFFF;}
.list_ad{ float:left; width:688px;}
.list_list{width:668x;float:left;padding:0px;border-bottom:1px dotted  #ACACAC; margin:5px 10px; display:inline;}
.list_list h2{float:left;width:648px;color:#006600;font-size:14px;font-weight:bold;background:url(../image/dot.jpg) no-repeat 5px 10px;line-height:28px;padding-left:20px;}
.list_list h2 a{	color:#006600;	}
.list_list h2 a:hover{	color:#006600;	}
.list_list p{float:left;width:668px;line-height:28px;font-size:13px;}
.list_list span{float:left; width:150px; font-size:12px;line-height:30px;}
.page_page{width:668px;float:left;padding:0px;text-align:center;line-height:30px;font-size:13px;margin:5px 10px;display:inline;}
.content{width:668x;float:left; margin:5px 10px;display:inline;}
.content h1{ float:left; width:668px; line-height:50px; font-size:16px; text-align:center; color:#006600; }
.content .info{ float:left; width:668px; text-align:center; line-height:30px; font-size:12px;}
.content .content_con{ float:left; width:668px;  line-height:28px; font-size:14px;}